local fn = _gn(0xff60e63)
--- GET_CALMING_QUAD_BOUNDS
-- @param waterQuad The calming quad index
-- @param minX The minX coordinate
-- @param minY The minY coordinate
-- @param maxX The maxX coordinate
-- @param maxY The maxY coordinate
-- @return Returns true on success. Bounds are undefined on failure
function Global.GetCalmingQuadBounds(waterQuad)
	return fn(waterQuad, _i, _i, _i, _i, _r)
end
